回應群組服務的 IIS 需求

Communications Server 2007 R2

上次修改主題的時間: 2009-06-12

如果您想要支援回應群組設定工具和專員登入/登出功能,則需要 IIS。

如果您是在 Windows Server 2003 上使用 IIS 6.0,則必須安裝下列 IIS 服務:

  • ASP.NET
  • 全球資訊網服務

如果您是在 Windows Server 2008 上使用 IIS 7.0,則必須安裝下列 IIS 服務:

  • ASP.NET
  • Windows 驗證
  • IIS 6.0 管理相容性
顯示: